Subject: You see this yet?

From: <[email-masked]>
Date: Sun, 7 Oct 2007 19:23:50 -0400

Fearless has investors on the edge of their seats.

Fearless International (F R l e)
$0.21

All the pieces are falling into place for FRLE. Last weeks trading and
huge news expected for Monday has the investor market all in buzz. There
is not time like the present to act. Don't be the one that forgot to get
in because you morning got busy. Move now and set your buy fast.